body { font-family: 'robotoregular';font-weight: 400;font-style: normal;font-size: 14px;width: 100%; background-color: #fff;}
img{  max-width: 100%;}
li{ list-style: none;}
a:hover{ text-decoration: none !important;}
p:hover{ text-decoration: none !important; }
h1, h2, h3, h4, h5, h6, ol, li, ul, a, img, p, span, strong{ padding: 0px; margin: 0px;}
a:hover,a:focus{ outline: none; text-decoration: none}
*{ padding: 0; margin: 0; box-sizing: border-box}
section{ float:left; width:100%}
a {text-decoration: none;}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff');
         font-weight: normal;
         font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff');
         font-weight: normal;
         font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff');
        font-weight: normal;
        font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff');
         font-weight: normal;
         font-style: normal;
}
@font-face {
    font-family: 'robotoitalic';
    src: url('../fonts/roboto-italic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'philosopherbold';
    src: url('../fonts/philosopher-bold-webfont.woff2') format('woff2'),
         url('../fonts/philosopher-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'philosopherregular';
    src: url('../fonts/philosopher-regular-webfont.woff2') format('woff2'),
         url('../fonts/philosopher-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*------------Header---------------*/
.home-main{float:left; width:100%; position:relative;}
.menu_header .navbar {padding: 0; height: 100%;}
 header {float: left;width: 100%;z-index: 9; position: absolute; top: 0; left: 0}
 header .menu_header li{ display: inline-flex; margin-left: 15px }
.menu_header .navbar-nav .nav-link { color: #000 ; font-size: 17px; font-family:'robotolight';padding:9px 14px; font-weight: normal; position: relative; }
.menu_header .navbar-nav .nav-item .nav-link:hover{ color: #5967a8 }
.menu_header .navbar-nav .nav-item.active .nav-link { color: #5967a8 ;  font-family: 'robotomedium';}
.menu_header {display: inline-block;width: 100%; padding:5px 0; }
.menu_header .container{ height: 100%;}
.header-inner .menu_header {padding: 15px 0;}
.show-mobile{ display:none !important}
.menu_header.fixed-me {position: fixed;top: 0;z-index: 888;width: 100%;border-bottom: none !important;left: 0;border-radius: 0;color: #000; background:rgba(255,255,255,0.96);
          padding: 5px 0;box-shadow: 0 0 15px 0 rgba(0,0,0,0.1);}
header .menu_header .mobile_sh{ display: none}
.SpecialKeyword {display: inline-block;width: 100%;position: relative; margin: 15px 0}
.SpecialKeyword a {display: inline-block;font-size: 20px;font-family: 'robotomedium';transition: all 0.4s;position: relative;padding: 0 2px;border-radius: 3px;}
.BlueLink:hover{color: #000;}
.BlueLink{color: #485591;}
.OrengeLink:hover{color: #000;}
.OrengeLink{color: #eaa613;}
.GreyLink:hover{color: #000;}
.GreyLink{color: #556e78;}
.BlueLink:after{border-bottom: 2px solid #485591;}
.OrengeLink:after{border-bottom: 2px solid #eaa613;}
.GreyLink:after{border-bottom: 2px solid #556e78;}
.DotBg {position: absolute;left: 0;bottom: 158px;width: 120px;}
@-webkit-keyframes spaceboots {
	0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
	10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
	20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
	30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
	40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
	50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
	60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
	70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
	80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
	90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
	100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}
.bammer-txt:hover .SpecialKeyword2{
	-webkit-animation-name: spaceboots;
	-webkit-animation-duration: 0.8s;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
}
.bammer-txt:hover .SpecialKeyword3 {
animation: shake 150ms 5 linear;
-moz-animation: shake 150ms 5 linear;
-webkit-animation: shake 150ms 5 linear;
-o-animation: shake 150ms 5 linear;
}
#squareTwo {border-radius: 30px;overflow: hidden;transition: 0.1s ease; padding: 15px}
.bammer-txt:hover #squareTwo {box-shadow: 0px 0 10px 0 rgba(0,0,0,0.2);background-color: rgba(255,255,255,0.7);overflow: hidden;transition: 0.1s ease;}
@keyframes shake {
  0% {
    transform: translate(3px, 0);
  }
  50% {
    transform: translate(-3px, -3px);
  }
  100% {
    transform: translate(0, 0);
  }
}
@-moz-keyframes shake {
  0% {
    -moz-transform: translate(3px, 0);
  }
  50% {
    -moz-transform: translate(-3px, -3px);
  }
  100% {
    -moz-transform: translate(0, 0);
  }
}
@-webkit-keyframes shake {
  0% {
    -webkit-transform: translate(3px, 0);
  }
  50% {
    -webkit-transform: translate(-3px, -3px);
  }
  100% {
    -webkit-transform: translate(0, 0);
  }
}
@-ms-keyframes shake {
  0% {
    -ms-transform: translate(3px, 0);
  }
  50% {
    -ms-transform: translate(-3px, -3px);
  }
  100% {
    -ms-transform: translate(0, 0);
  }
}
@-o-keyframes shake {
  0% {
    -o-transform: translate(3px, 0);
  }
  50% {
    -o-transform: translate(-3px, -3px);
  }
  100% {
    -o-transform: translate(0, 0);
  }
}
.banner-div{float:left; width:100%; position:relative;overflow: hidden ; background: url(../img/banner.jpg) no-repeat center top; padding:0; background-size: cover}
.bammer-txt {width: 100%;display: inline-block;padding:50px 0 90px;text-align: left;}
.banner-div h1 {color: #4e4d4d;font-size: 50px;   padding: 0 ;font-family: 'philosopherbold'; }
.banner-div h3 {color: #4e4d4d;font-size: 22px;   padding: 0 ;font-family: 'robotomedium'; }
.banner-div .btn-primary {color: #fff;border: none;font-size: 16px;background: #5967a8;font-family: 'robotomedium';padding: 10px 30px;   }
.view-all .btn-primary:hover,
.banner-div .btn-primary:hover {color: #fff;border-color: #10141f;background: #10141f;}
.home-banner-txt {display: inline-block;width: 100%;text-align: center;margin-top: 70px;}
.PhpServicesSection {padding: 20px 0 0; overflow: hidden}
.PhpServices ul {display: inline-block;width: 100%;}
.PhpServices ul li {margin: 10px 0.58%;background: #fff;width: 15.5%;float: left;min-height: 96px;padding: 4px 11px;position: relative;border-width: 1px;border-style: solid;
border-radius: 5px; cursor: pointer}
.PhpServices ul li {transition: all 0.35s;}
.PhpServices ul li i {display: inline-block;vertical-align: middle;height: 54px;overflow: hidden;margin-top: 15px;position: relative;width: 51px;margin-right: 10px;}
.PhpServices ul li i img {position: absolute;left: 0;top: 0;bottom: 0;margin: auto;}
.PhpServices ul li span {display: inline-block;color: #333333;font-size: 22px;vertical-align: middle;padding: 19px 0 0 0px;font-family: 'philosopherregular';}
.PhpServices ul li.ZendFramewor {padding-top: 0;}
.PhpServices ul li.ZendFramewor i {margin-top: 9px;}
.PhpServices ul li.ZendFramewor span {padding-top: 15px;}
.laravel{ border-color: #f34d42}
.Symfony{ border-color: #000}
.CodeIgniter{ border-color: #e98e7d}
.CakePHP{ border-color: #d83b45}
.Wordpress{ border-color: #21759b}
.ZendFramewor{ border-color: #6fb642}
.ReactJS{ border-color: #60dafa}
.CSS3{ border-color: #007fc8}
.Javascript{ border-color: #f48230}
.Bootstrap{ border-color: #7d54ce}
.Jquery{ border-color: #1a76bd}
.Angular{ border-color: #d71318}
.laravel:hover{ box-shadow:0 10px 7px 0 rgba(243,77,66,0.1)}
.Symfony:hover{ box-shadow:0 10px 7px 0 rgba(0,0,0,0.1)}
.CodeIgniter:hover{ box-shadow:0 10px 7px 0 rgba(237,67,35,0.1)}
.CakePHP:hover{ box-shadow:0 10px 7px 0 rgba(215,60,69,0.1)}
.Wordpress:hover{ box-shadow:0 10px 7px 0 rgba(33,117,155,0.1)}
.ZendFramewor:hover{ box-shadow:0 10px 7px 0 rgba(111,182,67,0.1)}
.ReactJS:hover{ box-shadow:0 10px 7px 0 rgba(95,218,250,0.1)}
.CSS3:hover{ box-shadow:0 10px 7px 0 rgba(0,125,196,0.1)}
.Javascript:hover{ box-shadow:0 10px 7px 0 rgba(245,131,51,0.1)}
.Bootstrap:hover{ box-shadow:0 10px 7px 0 rgba(134,75,210,0.1)}
.Jquery:hover{ box-shadow:0 10px 7px 0 rgba(0,95,157,0.1)}
.Angular:hover{ box-shadow:0 10px 7px 0 rgba(215,19,24,0.1)}
.LatestProductsSection {padding: 40px 0; overflow: hidden}
.TopHadding {text-align: center;}
.TopHadding h2 {color: #000;font-size: 40px;font-family: 'philosopherbold';}
.TopHadding p {color: rgba(0,0,0,0.8);font-size: 18px;font-family: 'robotolight';padding-top: 5px;}
.LatestProducts {margin-top: 40px;}
.RecruitmentManagementSystem {background: #fdfbf5;text-align: center;border: 1px #f0cc52 solid;border-radius: 20px;padding: 50px;}
.RecruitmentManagementSystem h3 {color: #023e60;font-size: 30px;font-family: 'philosopherbold'; margin-bottom: 20px}
.InventoryManagementSystem{ background: #f9f9fc; border-color: #8691c0}
.PhpDevelopmentSection {padding: 20px 0; overflow: hidden}
.PhpDevelopment .TopHadding {text-align: left;padding-top: 34px;}
.PhpDevelopmentImg {text-align: right;}
.TestimonialsSection {background: #edf5f8;padding: 50px 0 140px;text-align: center; position: relative}
.TopHadding i {display: inline-block;margin: 20px 0;}
.TestimonialsMain {margin-top: 20px;}
.TestimonialsBx {display: inline-block;max-width: 850px;}
.TestimonialsBx p {color: rgba(0,0,0,0.7);font-size: 24px;font-family: 'robotolight';}
.TestimonialsBx h3 {color: #5967a8;font-size: 22px;margin-top: 20px;font-family: 'robotoitalic';}
.webe-img{ position: absolute; left: 0; bottom: 0; width: 100%}
.img1{ position: absolute; left: 0; top: 50px}
.img2{ position: absolute; left: 50px; bottom:50px}
.img3{ position: absolute; right: 50px; top: 50px}
.img4{ position: absolute; right: 0; bottom: 50px}
.RequestQuoteSection {padding: 50px 0;}
.RequestQuote {margin-top: 60px;}
.my-contact-information {float: left;width: 90%;background: #fff;padding-top: 40px;}
.my-information {display: inline-block;width: 100%;margin-bottom: 40px;}
.my-information i {width: 65px;display: inline-block;vertical-align: middle;}
.my-information-bx {display: inline-block;vertical-align: middle; width: 100%;padding-top: 20px;}	
.my-information-bx strong {display: block;font-weight: normal;font-size: 16px; color: #000; font-family: 'robotomedium';}
.my-information-bx span {color: rgba(0,0,0,0.6); font-size: 16px; font-family: 'robotomedium';}
.my-contact {display: inline-block;width: 100%;}
.my-contact .header-title {color: #2c2c2c;font-size: 40px;font-family: 'Jost Medium';margin-top: 10px;}
.my-contact .well-sm {background: transparent;padding: 20px 0 0;border-radius: 0;box-shadow: none;border: none;}
.my-contact .well-sm label {width: 100%;color: #6e6e6e;font-size: 17px;padding-bottom: 4px;}
.my-contact .form-control {border: 1px solid #f9f9f9    ;border-radius: 0px !important;box-shadow: none;color: #9d9d9d;font-size: 16px;height: 48px;
 padding: 0px 20px; background: #f9f9f9;}
.my-contact textarea.form-control {height: 150px;max-width: 100%;min-width: 100%;resize: none;padding: 15px 20px;}
.my-contact .btn-primary {color: #fff;border: none;border-radius:5px;font-size: 16px;margin-top: 20px;background: #5967a8;padding: 10px 30px;
transition: all .3s ease-in-out;font-family: 'robotomedium';}
.my-contact .btn-primary:hover {color: #fff;background-color: #fa5f33;border: none;transition: all .3s ease-in-out;}
.book-posts {}
.my-information h3 {color: #000000;font-size: 30px;font-family: 'philosopherregular';}
.FollowIcon {display: inline-block;width: 100%;margin-top: 15px;}
.FollowIcon a {display: inline-block;border: 2px #5967a8 solid;width: 35px;height: 35px;text-align: center;border-radius: 50%;margin-right: 10px;line-height: 28px;color: #5967a8;
font-size: 18px;vertical-align: top;}
.FollowIcon a.TwitterIcon {line-height: 23px;}
.FollowIcon a i {width: 100%;}
.FollowIcon a:hover{border: 2px #fa5f33 solid;color: #5967a8;}
.footer { background: #242a36; display: inline-block; width: 100%; padding:0 0 ; position: relative} 
.footer-social {float: right; }
.footer_center .list-unstyled {padding-left: 0;list-style: none;margin-top: 27px;}
.footer_center {display: inline-block;width: 100%;padding:15px 0;border-bottom: 1px #666a73 solid}
.title-widget {color: #fff;font-size:30px;line-height: 1;position: relative; margin:0px; display: inline-block; width: 100%; }
.title-widget span {position: relative; display: inline-block; width: 100%}
.widget_nav_menu ul {list-style: outside none none;text-align: center;width: 100%;display: inline-block;}
.widget_nav_menu ul li {position: relative;display: inline-block;padding:10px 30px;  text-decoration: none ;}
.widget_nav_menu ul li a{ font-size: 18px; color: #fff; text-decoration: none ; font-family: "robotolight";}
.widget_nav_menu ul li.active a,
.widget_nav_menu ul li a:hover{  color: #ff833b; }
.widget_nav_menu ul li a i{ margin-right: 20px;}
.FooterBottom{ padding: 20px;  text-align: center;}
.FooterBottom p{ color: rgba(255,255,255,0.9);font-family: "robotolight"; font-size: 16px}
.ContactsDropdown .dropdown-menu {left: auto;right: 0;width: 250px;}
.ContactsDropdown .dropdown-menu li{ margin-top: 5px; margin-bottom: 5px}
.ContactsDropdown a.nav-link:after{ display: none}
.contactNumber i {display: inline-block;width: 22px;margin-right: 8px;}
.contactNumber span {font-size: 15px;font-family: 'robotolight';}
.SocialMedia a {font-size: 20px;margin-right: 15px;color: #5967a8;}
.RequestQuote .btn-primary {background: #5967a8;border: none;padding: 9px 22px;border-radius: 5px;}
.MobileShow {display: none !important;}
.progress-wrap {position: fixed;right: 10px;bottom: 30px;height: 56px;width: 56px;cursor: pointer;display: block;border-radius: 50px;z-index: 10000;opacity: 0;
 box-shadow: inset  0 0 0 2px rgba(255,255,255,0.2);visibility: hidden;transform: translateY(15px);-webkit-transition: all 200ms linear; transition: all 200ms linear;}
.progress-wrap.active-progress {opacity: 1;visibility: visible;transform: translateY(0);}
.progress-wrap::after {position: absolute;content: '';text-align: center;line-height: 56px;background: url(../img/up-arrow.png) no-repeat center center;left: 0;top: 0;height: 51px;
 width: 56px;cursor: pointer;display: block;z-index: 1;-webkit-transition: all 200ms linear;transition: all 200ms linear;}
.progress-wrap:hover::after {opacity: 0;}
.progress-wrap::before {position: absolute;content: '';text-align: center;line-height: 56px;opacity: 0;background: url(../img/up-arrow.png) no-repeat center center;left: 0;top: 0;
height: 51px;width: 56px;cursor: pointer;display: block;z-index: 2;-webkit-transition: all 200ms linear; transition: all 200ms linear;}
.progress-wrap:hover::before {opacity: 1;}
.progress-wrap svg path { fill: none; }
.progress-wrap svg.progress-circle path {stroke: #f2c777;stroke-width: 4;box-sizing:border-box;-webkit-transition: all 200ms linear; transition: all 200ms linear;}
.EnquireModal .form-group label.error,
.gcerror, .request-form label.error, .my-contact label.error {position: relative;padding: 0;color: #f00;font-size: 14px;top: 0;
 transform: initial !important;opacity: 1 !important;}
.AboutBannerSection{background: url(../img/about-banner.jpg) no-repeat center center;padding: 22px; text-align: center}
.AboutBannerSection h1 {color: #fff;font-size: 50px;font-family: 'philosopherbold';}
.AboutPageSection{background: url(../img/choose-us-bg.jpg) no-repeat center center; background-size: cover; padding: 50px 0; min-height: 400px}
.AboutUsHeader{}
.AboutUsHeader header {position: initial;}
.OurMission {display: inline-block;width: 100%;margin-top: 30px;}
.AboutPageSection p {color: rgba(0,0,0,0.8);font-size: 18px;font-family: 'robotoregular';padding-top: 10px;}
.OurMission h3{color: #023e60;font-size: 30px;font-family: 'philosopherbold';margin-bottom: 5px}
.WhyChoose {display: inline-block;width: 100%;}
.WhyChoose li {display: inline-block;width: 100%;margin-top: 10px;position: relative; color: rgba(0,0,0,0.7);font-size: 18px;font-family: 'robotoregular';padding-left: 20px;}
.WhyChoose li:before{ position: absolute; left: 0; top: 10px; content: ""; background: #354071; width: 10px; height: 10px; border-radius: 50%}
.WhyChoose li strong{ font-weight: normal;font-family: 'robotomedium'; color: #333}
.OurServices {display: inline-block;width: 100%; padding-bottom: 20px}
.OurServices li {display: inline-block;width: 100%;margin-top: 10px;position: relative; color: rgba(0,0,0,0.7);font-size: 18px;font-family: 'robotomedium';padding-left: 20px;}
.OurServices li:before{ position: absolute; left: 0; top: 10px; content: ""; background: #f4b42a; width: 10px; height: 10px; border-radius: 50%}
.AboutPageSection p strong {font-weight: normal;font-family: 'robotomedium';color: #000;}
.user-contact-section {padding-bottom: 50px;}
.user-contact-section .RequestQuote {margin-top: 30px;}
.SitemapLink {display: inline-block;width: 100%; text-align: center}
.SitemapLink li {display: inline-block;width: 32%;padding: 14px 18px;}
.SitemapLink li a {display: inline-block;width: 100%;}
.SitemapLink li a {display: inline-block;width: 100%;background: #fff;padding: 15px 5px;font-family: 'philosopherbold';color: #5967a8;font-size: 21px;border: 1px #a1a9ce solid;
 border-radius: 11px;}
.SitemapLink li a:hover {color: #dfa21e;border: 1px #dfa21e solid;}
.LatestProductsInner .RecruitmentManagementSystem {background: #fdfbf5;text-align: center;border: 1px #f0cc52 solid;border-radius: 0;padding: 50px;
 box-shadow: 0 0 9px 0 rgba(0,0,0,0.2);transition: all 0.4s ease 0s;}
.LatestProductsInner .RecruitmentManagementSystem h3 {margin-bottom: 0;margin-top: 30px;transition: all 0.4s ease 0s;}
.LatestProductsInner .RecruitmentManagementSystem:hover{border-radius: 20px;transition: all 0.4s ease 0s;}
.LatestProductsInner .RecruitmentManagementSystem i img {-webkit-transform:scale(1);
-moz-transform:scale(1);
-o-transform:scale(1); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;	} 
.LatestProductsInner .RecruitmentManagementSystem:hover i img{-webkit-transform:scale(1.12);
-moz-transform:scale(1.12);
-o-transform:scale(1.12); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;	}   
.HeaderInner{ position: initial}
.JobBoardBannerSection{background: #f7f9fb;background: url(../img/details-banner.jpg) no-repeat center top; background-size: cover; padding: 50px 0 0}
.InventoryBannerSection{}
.JobBoardProducts {}
.JobBoardBannerLeft{ display: inline-block; width: 100%; position: relative; text-align: center}
.ClientImg1{ position: absolute; bottom: 50px; left: -50px}
.ClientImg2 {position: absolute;top: -40px;right: 70px;}
.ClientImg3{ position: absolute; bottom: 140px; right: -40px}
.JobBoardBannerRight{ display: inline-block; width: 100%; position: relative}
.CompanyLogo1{ position: absolute; top: 100px; left: -20px}
.CompanyLogo2{ position: absolute; top: 50px; right: -60px}
.CompanyLogo3{ position: absolute; bottom: 70px; left: -70px}
.CompanyLogo4{ position: absolute; bottom: 80px; right: -80px}
.ProductRightImg {position: relative;}
.JobBoardProducts h1 {color: #2f3336;font-family: 'philosopherbold';font-size: 44px;}
.JobBoardProducts h3 {color: #2f3336;font-family: 'robotoregular';font-size: 26px; padding-top: 15px;}
.ProducttPrice {display: inline-block;width: 100%;padding-top: 30px;}
.ProducttPrice .srik_cls {padding: 0 2px;text-decoration: none;position: relative; font-size: 22px;font-family: 'robotoregular'; color: #151a1e}
.ProducttPrice .srik_cls i {vertical-align: top;margin: 7px 3px 0 0;}
.ProducttPrice .srik_cls::before {position: absolute;left: 0;top: 13px;content: "";background: #2f3336;width: 100%;height: 2px;}
.ProducttPrice .sml_labl {font-size: 20px;}
.ProducttPrice h4 {margin-top: 0;color: #2f3336;margin-bottom: 10px;display: inline-block;margin-left: 13px;  font-size: 22px;font-family: 'robotobold';}
.ProducttPrice h4 i {vertical-align: top;margin: 4px 3px 0 0;}
.ProducttReviews {display: inline-block;width: 100%;padding-top: 22px;}
.ProducttReviewsPoint {display: inline-block;}
.ProducttReviewsPoint span {color: #151a1e;font-size: 16px;font-family: 'robotoregular';padding-left: 5px;}
.SubscriptionModelBtn {display: inline-block;padding-left: 20px;}
.SubscriptionModelBtn span {color: #151a1e;font-size: 16px;font-family: 'robotoregular';padding-left: 5px;text-decoration: underline;}
.ProductBuyButton {display: inline-block;width: 100%;padding-top: 20px;padding-bottom: 20px;}
.ProductBuyButton .btn-primary {background: #5967a8;border: 2px #5967a8 solid;font-family: 'robotomedium';padding: 10px 0;width: 195px;margin: 0 8px}
.ProductBuyButton .btn-info {background: #00448f;border: 2px #fff solid;font-family: 'robotomedium';padding: 10px 0;width: 195px; color: #fff; margin: 0 8px}
.ProductWebApp {display: inline-block;width: 100%; padding-top: 30px}
.ProductWebApp ul {display: inline-block;width: 100%;}
.ProductWebApp ul li {display: inline-block;border-right: 1px #fff solid;padding: 0 12px;color: #5e5f5f;font-size: 45px;cursor: pointer; line-height: 45px}
.ProductWebApp ul li:first-child {padding-left: 0;}
.ProductWebApp ul li:last-child {border-right: none;}
.JobBoardDescriptionSections{ padding: 60px 0}
.JobBoardDescriptionSections p{ font-size: 18px; color: rgba(94,95,95,0.9);font-family: 'robotoregular';}
.JobBoardDescriptionFeatures {padding-top: 50px;font-family: 'robotoregular';}
.JobBoardFeaturesTop {display: inline-block;width: 33%;padding: 40px 20px 20px;  min-height: 280px; float: left; background: #fff; box-shadow: 0 0 15px 0 rgba(89,103,168,0.1)}
.JobBoardFeaturesTop ul {display: inline-block;width: 100%;}
.JobBoardFeaturesTop ul li {display: inline-block;width: 100%;background: url(../img/yellow-arrow.png) no-repeat left 5px; color: #5e5f5f; font-size: 16px; padding-left: 25px;
 margin: 7px 0;}
.JobBoardFeaturesTop:hover{transition: all 0.4s ease 0s; position: relative; z-index: 9; background: #f0f5ff; box-shadow: none}
.JobBoardFeaturesTop{-webkit-transform:scale(1);
-moz-transform:scale(1);
-o-transform:scale(1); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;	} 
.JobBoardFeaturesTop:hover{-webkit-transform:scale(1.12);
-moz-transform:scale(1.12);
-o-transform:scale(1.12); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;	} 
.JobBoardFeaturesSections{ background: #f0f5ff; padding: 50px 0}
.DetailTopHadding {text-align: center;}
.DetailTopHadding h2{ color: #292929; font-size: 42px;font-family: 'philosopherbold';}
.DetailTopHadding p{ font-size: 18px; color: rgba(94,95,95,0.9);font-family: 'robotoregular'; padding-top: 20px}
.DetailTopHadding p strong{ color: rgba(230,116,16,0.9);font-family: 'robotomedium'; font-weight: normal}
.JobBoardFeaturesMain {display: inline-block;width: 100%; background: #fdf7f7; border-radius: 10px;box-shadow: 0 0 15px 0 rgba(0,0,0,0.1);margin-top: 40px;}
.NavFeaturesTabs {display: inline-block;width: 100%;text-align: right; padding-right: 50px}
.NavFeaturesTabs li {display: inline-block; padding: 0 20px;}
.NavFeaturesTabs li .nav-link {border: 1px transparent solid;background: transparent;border-radius: 8px;color: rgba(94,95,95,0.8);font-family: 'robotomedium';font-size: 18px;
padding: 15px 12px; position: relative}
.NavFeaturesTabs li .nav-link span{ display: block}
.NavFeaturesTabs li .nav-link.active {color: #5967a8;}
.NavFeaturesTabs li .nav-link.active:before{ position: absolute; left: 0 ; bottom: 0; content: ""; background: #5866a6; height: 3px; width: 100% }
.JobBoardFeaturesMain .tab-content {background: #fff;padding: 30px 50px;border-radius: 10px;box-shadow: 0 0 15px 0 rgba(0,0,0,0.1); position: relative; width: 100%}
.JobseekarTabDetails {display: inline-block;width: 100%;}
.JobseekarTabDetails i {display: inline-block}
.JobseekarTabDetails span {display: inline-block; padding-left: 10px;color: #292929;font-size: 30px;font-family: 'robotomedium';vertical-align: top;}
.costomer_tab_left {margin-top: 0;}
.costomer_tab_left ul {display: inline-block;width: 100%;border: none;}
.costomer_tab_left ul li {float: left;width: 22%;font-size: 16px;font-family: 'robotomedium';margin-top: 20px;position: relative;margin-bottom: 0;color: #2f3a5e;text-align: center;
padding: 40px 8px 20px 8px;border-radius: 7px;margin-right: 2%;min-height: 158px;}
.costomer_tab_left ul li i {width: 40px;display: inline-block;height: 40px;background: #5866a6;border-radius: 5px; position: relative}
.costomer_tab_left ul li i img {position: absolute;left: 0;top: 0;bottom: 0;right: 0;margin: auto;}
.JobBoardIdea,
.costomer_tab_left ul li span {padding-top: 10px;vertical-align: middle;display: inline-block;text-transform: capitalize;width: 100%;line-height: 20px;position: relative;}
.JobSeekarBg1{ background: #f2fef8}
.JobSeekarBg2{ background: #f5f9fb}
.JobSeekarBg3{ background: #f4f0fb}
.JobSeekarBg4{ background: #fdf7f7}
.JobSeekarBg5{ background: #f4f7ea}
.JobSeekarBg6{ background: #e8fff5}
.JobSeekarBg7{ background: #f4f4f4}
.JobSeekarBg8{ background: #e6edf0}
.product-idea {display: inline-block;width: 100%;cursor: pointer;height: 100%;vertical-align: middle;margin-left: 0px;position: absolute;left: 0px;top: 6px;z-index: 9;}
.product-idea p {position: absolute;left: 0;top: 100%;background: #dbdbdb;width: 187px;border-radius: 5px;padding: 5px 10px;color: #484848;font-size: 13px;font-weight: normal;
z-index: 9;text-align: left;display: none;text-transform: none;line-height: 17px;font-family: 'robotoregular';}
.product-idea:hover p {display: inline-block;}
.product-idea p::before {position: absolute;left: 14%;top: -8px;content: "";border-left: 8px transparent solid;border-right: 8px transparent solid;border-bottom: 8px #dbdbdb solid;}
.WhatRecruitmentManagementSections {padding: 70px 0;}
.WhatRecruitmentManagementSections h2 {color: #292929;font-size: 40px;font-family: 'philosopherbold';}
.WhatRecruitmentManagementSections p {font-size: 16px;color: rgba(94,95,95,0.9);font-family: 'robotoregular';padding-top: 10px;}
.WhatRecruitmentManagementImg {display: inline-block;width: 100%;position: relative;margin-top: 70px;}
.WhatRecruitmentManagementImg img {position: relative;}
.WhatRecruitmentManagementImg:before{ position: absolute; right: -40px; top: 30px; content: ""; width: 300px; height: 300px; background: #f4f0fb; border-radius: 50%}
.SupportSections{ background: #f3f3f3; padding: 50px 0; background: url(../img/supportbg.jpg) no-repeat center top; background-size: cover; text-align: center}
.SupportBx {margin-top: 50px;}
.SupportBx ul{ display: inline-block; width: 100%}
.SupportBx ul li span{display: block; font-size: 17px; color: #fff;font-family: 'robotomedium'; padding-top: 15px}
.SupportBx ul li {display: inline-block;border: 1px #fff solid; padding: 40px 10px 0;text-align: center;border-radius: 7px;width: 164px;vertical-align: top;margin: 0 20px;min-height: 210px;}
.YellowBx{ background: #f7b322;box-shadow: 20px 20px 45px 0 rgba(232,126,0,0.3);}
.BlueBx{ background: #5967a8;box-shadow: 20px 20px 45px 0 rgba(0,68,143,0.3);}
.PurpalBx { background: #451095;box-shadow: 20px 20px 45px 0 rgba(69,16,149,0.3);}
.BronBx { background: #995454;box-shadow: 20px 20px 45px 0 rgba(153,84,84,0.3);}
.SupportSections .DetailTopHadding {text-align: center;display: inline-block;background: #fff;border-radius: 15px;padding: 30px 60px;}
.CustomerReviewsSections{background: url(../img/review-bg.jpg) no-repeat center top; padding: 50px 0; background-size: cover }
.review_rating_fjs {float: left;width: 100%;margin-bottom: 10px;font-family: 'robotoregular';}
.review_rating_fjs .star_num {float: left;width: 15%;}
.review_rating_fjs .progress {float: left;width: 70%;margin: 0;background: #fff;height: 20px;border-radius: 4px;}
.progress-bar-danger {background-color: #451095;}
.review_rating_fjs .people_star_num {float: left;width: 15%;text-align: right;}
.ecommerce--review--btn .btn-primary {background-color: #451095;border: none;font-family: 'robotoregular';padding: 10px 10px;border-radius: 6px;width: 100%;text-transform: uppercase;}
.ecommerce--review--point .main-rait {margin-bottom: 0;width: 100%;text-align: center;margin-top: 30px;}
.ecommerce--review--point .main-rait span {color: #484848;font-size: 20px;opacity: 0.9;vertical-align: top;font-family: 'robotoregular';}
.main-rait .fa {color: #451095;font-size: 21px;}
.ecommerce--review--btn {padding-top: 20px;display: inline-block;width: 100%; text-align: center}
.ecommerce--review--point {display: inline-block;width: 100%;background: rgba(255,255,255,0.5);padding: 27px;border-radius: 17px;border: 3px #fff solid;height: 100%;}
.CustomerReviewsImg{display: inline-block;width: 100%;background: rgba(255,255,255,0.5);border-radius: 17px;border: 3px #fff solid;height: 100%; overflow: hidden}
.CustomerReviewsImg img{ height: 100%;width: 100%;}
.outof_rating {padding: 0 20px;}
.review_rating_fjs .star_num i {color: #3f3f3f;}
.CustomerReviews {float: right;width: 100%;background: rgba(255,255,255,0.8);padding: 27px;border-radius: 17px;border: 3px #fff solid;}
.CustomerReviews h2 {color: #292929;font-size: 40px;font-family: 'philosopherbold'; text-align: center}
.CustomerReviewsMainBx {display: inline-block;width: 100%;margin-top: 20px;margin-bottom: 20px;}
.CustomerReviewsBx {background: #fff;padding: 20px;font-size: 17px;color: #4f4f4f;font-weight: 300;position: relative;box-shadow: 0 0 15px 0 rgba(0,0,0,0.12);}
.CustomerReviewsBx::before {position: absolute;right: 35px;bottom: -30px;content: "";border-left: 11px transparent solid;border-right: 11px transparent solid;
 border-top: 33px #fff solid;}
.CustomerReviewsClient {text-align: right;padding: 8px 60px 0 0; color: #303030; font-size: 15px;font-family: 'robotomedium';}
.CustomerReviewsClient i {display: inline-block;margin: 0 6px;vertical-align: top;}
.CustomerReviewsClient span {display: inline-block;vertical-align: middle;}
.ecommerce_faq_section {padding: 70px 0 50px;}
.ecommerce__Quick_FAQ .title_main {text-align: left;font-size: 42px;margin-bottom: 10px ;color: #303030;
 padding-bottom: 20px;position: relative;font-family: 'philosopherbold'; }
.ecommerce__Quick_FAQ .accordion-header .accordion-button {clear: both; display: block;padding:22px 10px 22px 70px; font-size: 19px ; color: #303030 ;border-radius: 0 !important;
  box-shadow: none !important; font-family: 'robotoregular';  }
.ecommerce__Quick_FAQ .accordion-header .accordion-button{background: url(../img/faq_select-min.png) 4% center no-repeat #fff;}
.ecommerce__Quick_FAQ .accordion-header .accordion-button.collapsed {background: url(../img/faq_select-plus.png) 4% center no-repeat; }
.ecommerce__Quick_FAQ .accordion-body {padding: 0px 15px 15px 70px;border: none !important;font-size: 18px;font-family: 'robotoregular'; color: #3F3F3F}
.ecommerce__Quick_FAQ .panel-default {border: none;border-bottom: 1px #ddd solid;border-radius: 0;}
.ecommerce__Quick_FAQ .panel-default > .panel-heading {color: #333;background-color: #fff;border: none;border-radius: 0; padding: 0;}
.laravel_choose_details p {font-weight: 400;}
.laravel_service_box p,
.laravel_core_sub2 {font-weight: 400;}
.FaqUsedTechnologiesSection .used_technology_section_dataa {margin-top: 60px;}
.TechnologiesRequirementsSection {background: #f0f5ff;padding: 50px 0;}
.TechnologiesRequirements {display: inline-block;width: 100%;margin-top: 50px;}
.TechnologiesBrowsers {display: inline-block;width: 100%;margin-bottom: 15px;}
.TechnologiesBrowsers label {width: 13%;color: #292929;font-size: 24px;font-family: 'robotomedium'; float: left; padding-top: 21px;}
.BrowsersBx {width: 87%;float: left;}
.BrowsersBx ul {width: 100%;float: left;}
.BrowsersBx ul li {width: 18.5%;float: left;border-radius: 8px;padding: 16px 15px;margin-right: 1.5%; background: #fff}
.BrowsersBx ul li i {display: inline-block;width: 50px;height: 50px;vertical-align: middle;position: relative;overflow: hidden;}
.BrowsersBx ul li span {display: inline-block;vertical-align: middle; font-size: 18px; color: rgba(41,41,41,0.9); font-family: 'robotoregular'; padding-left: 10px;line-height: 23px;}
.BrowsersBx ul li i img {position: absolute;left: 0;top: 50%;transform: translate(0,-50%);}
.BrowsersBx ul li.jQuery i {width: 83px;}
.BrowsersBx ul li.jQuery span {line-height: 42px;vertical-align: top;}
.Firefox{border: 1px #ff8206 solid;}
.Chrome{border: 1px #4aae48 solid;}
.Opera{border: 1px #ff1b2d solid;}
.Safari{border: 1px #55adf2 solid;}
.IE{border: 1px #55adf2 solid;}
.PHP{border: 1px #7377ad solid;}
.Ajax{border: 1px #cc2442 solid;}
.jQuery{border: 1px #5a89b5 solid;}
.HTML{border: 1px #f28556 solid;}
.CSS{border: 1px #3c9dd7 solid;}
.Bootstrap{border: 1px #7742c3 solid;}
.JavaScript{border: 1px #f7d030 solid;}
.CakePHP{border: 1px #d73528 solid;}
.MySQL{border: 1px #2d7c9e solid;}
.Apache{border: 1px #c00437 solid;}

.Firefox:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}
.Chrome:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}
.Opera:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}
.Safari:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}
.IE:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}
.PHP:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}
.Ajax:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}
.jQuery:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}
.HTML:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}
.CSS:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}
.Bootstrap:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}
.JavaScript:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}
.CakePHP:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}
.MySQL:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}
.Apache:hover{box-shadow: 0 10px 7px 0 rgba(134,75,210,0.1);}

.WhatRecruitmentManagementImg::before {
	-webkit-animation: balloon2 6s ease-in-out infinite;
	-moz-animation: balloon2 6s ease-in-out infinite;
	-o-animation: balloon2 6s ease-in-out infinite;
	animation: balloon2 6s ease-in-out infinite;
}
@-webkit-keyframes balloon2 {
	0%,
	100% {
	  -webkit-transform: translateY(0) rotate(6eg);
	}
	50% {
	  -webkit-transform: translateY(-30px) rotate(-8deg);
	}
  }
  @-moz-keyframes balloon2 {
	0%,
	100% {
	  -moz-transform: translateY(0) rotate(6deg);
	}
	50% {
	  -moz-transform: translateY(-30px) rotate(-8deg);
	}
  }
  @-o-keyframes balloon2 {
	0%,
	100% {
	  -o-transform: translateY(0) rotate(6deg);
	}
	50% {
	  -o-transform: translateY(-30px) rotate(-8deg);
	}
  }
  @keyframes balloon2 {
	0%,
	100% {
	  transform: translateY(0) rotate(6deg);
	}
	50% {
	  transform: translateY(-30px) rotate(-8deg);
	}
  }
.EnquireModal {padding-top: 30px;}
.EnquireModal .btn-close {position: absolute;right: 20px;top: 10px;background:#fff url(../img/close-img.png) center center no-repeat;width: 30px;height: 30px;opacity: 1;
 border-radius: 50%;background-size: 16px; z-index: 9; box-shadow: none}
.JobBoardPopImg {margin-top: 80px;}
.product-details {display: inline-block;width: 100%;padding: 90px 20px 20px 80px;position: relative;}
.product-details h2 {color: #fff;font-family: 'robotomedium';font-size: 42px; }
.product-details h2 span{font-size: 80px;font-family: 'robotobold'; display: block}
.EnquireModal .modal-dialog {max-width: 1300px;padding: 0 15px; pointer-events: auto;}
.EnquireModal .modal-content {padding: 0;overflow: hidden;border: none;background: #993aad;}
.EnquireModal .modal-content .modal-body {overflow: hidden;background: #fff;border-radius: 0;padding: 60px 50px;height: 100%;}
.EnquireModalBoby {box-shadow: 0 0 19px 0 rgba(0,0,0,0.15);padding: 40px;border-radius: 7px;}
.EnquireModal .modal-content h3 {color: #333333;font-size: 37px;text-align: center;font-family: 'robotomedium';padding-bottom: 40px;}
.EnquireModal .modal-content h4 {color: #202020;font-size: 14px; text-transform: uppercase;font-family: 'robotomedium';padding-bottom: 10px;}
.EnquireModal .form-group {margin-bottom: 30px; position: relative}
.EnquireModal .form-group .form-control {height: 44px;border-radius: 0; padding-left: 30px;border: none;border-bottom: 1px solid #ced4da;box-shadow: none !important;}
.EnquireModal .form-group textarea.form-control {height: 100px; resize: none; padding-left: 30px}
.EnquireModal .modal-footer{ border: none; padding-top: 0}
.EnquireModal .btn-primary {background: #00448f;border: 2px #00448f solid;font-family: 'robotomedium';padding: 10px 0;width: 195px;}
.EnquireModal .modal-footer {border: none;padding: 0;display: inline-block;width: 100%;}
.EnquireModal .form-group i {position: absolute;left: 0;top: 7px;font-size: 17px;color: #666;}
.AwardImg {display: inline-block;width: 100%;text-align: center;background: #fff;padding: 10px 0;}
.product-details-Main{ padding-bottom: 100px}
.ThankYouSection {border-top: 1px #ddd solid;padding: 40px 0;}
.ThankYouTxt {margin-top: 180px;text-align: center;}
.ThankYouTxt h2 {color: #333333;font-size: 65px;font-family: 'philosopherbold';}
.ThankYouTxt p {color: #595858;font-size: 20px;padding: 10px 0 10px;}
.ThankYouTxt h6 {color: #595858;font-size: 20px;padding: 0px 0 10px;font-family: 'robotomedium';}
.ThankYouTxt .btn-primary {margin-top: 10px;background: #5967a8;border: 2px #5967a8 solid;font-family: 'robotomedium';padding: 7px 40px; font-size: 20px}